gluegen.build.version=2.3.2-rc-20150819
gluegen.build.number=885
gluegen.build.id=2015-08-19_06-09-05
gluegen.build.branch=origin/master
gluegen.build.commit=b4ad01b53421a58ccfe7028a520cf3e06d6b6742
jocl.build.version=2.3.2-rc-20150821
jocl.build.number=1074
jocl.build.id=2015-08-21_05-25-12
jocl.build.branch=origin/master
jocl.build.commit=f7c50fca34df0b5d393ffab0da09bce19ddfba64
